diff --git a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/model/AppBuilderAppDeploymentWrapper.java b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/model/AppBuilderAppDeploymentWrapper.java
index 9f45e9f414649a..f0424a24af48ea 100644
--- a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/model/AppBuilderAppDeploymentWrapper.java
+++ b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/model/AppBuilderAppDeploymentWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.model;
diff --git a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/model/AppBuilderAppModel.java b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/model/AppBuilderAppModel.java
index 30f1b50ce7673e..c531f907db88e5 100644
--- a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/model/AppBuilderAppModel.java
+++ b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/model/AppBuilderAppModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.model;
diff --git a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/model/AppBuilderAppSoap.java b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/model/AppBuilderAppSoap.java
index 63a41de5d949f3..090bdca71e0783 100644
--- a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/model/AppBuilderAppSoap.java
+++ b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/model/AppBuilderAppSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.model;
diff --git a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/model/AppBuilderAppTable.java b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/model/AppBuilderAppTable.java
index ab15a8e5f7130f..5bc92f9fcf51fa 100644
--- a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/model/AppBuilderAppTable.java
+++ b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/model/AppBuilderAppTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.model;
diff --git a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/model/AppBuilderAppVersion.java b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/model/AppBuilderAppVersion.java
index 209865b7870128..1a673844a6cf05 100644
--- a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/model/AppBuilderAppVersion.java
+++ b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/model/AppBuilderAppVersion.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.model;
diff --git a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/model/AppBuilderAppVersionModel.java b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/model/AppBuilderAppVersionModel.java
index 9f82a70425e528..c5ed87edb89e3b 100644
--- a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/model/AppBuilderAppVersionModel.java
+++ b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/model/AppBuilderAppVersionModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.model;
diff --git a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/model/AppBuilderAppVersionSoap.java b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/model/AppBuilderAppVersionSoap.java
index 92896e81367d82..5abfa9312bbd0a 100644
--- a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/model/AppBuilderAppVersionSoap.java
+++ b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/model/AppBuilderAppVersionSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.model;
diff --git a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/model/AppBuilderAppVersionTable.java b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/model/AppBuilderAppVersionTable.java
index a02296e41b0c10..cb8544654e62ed 100644
--- a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/model/AppBuilderAppVersionTable.java
+++ b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/model/AppBuilderAppVersionTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.model;
diff --git a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/model/AppBuilderAppVersionWrapper.java b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/model/AppBuilderAppVersionWrapper.java
index baac8926fd8370..2fa2f9a01d098e 100644
--- a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/model/AppBuilderAppVersionWrapper.java
+++ b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/model/AppBuilderAppVersionWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.model;
diff --git a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/model/AppBuilderAppWrapper.java b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/model/AppBuilderAppWrapper.java
index ba233f3066eab5..d5e89455a57717 100644
--- a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/model/AppBuilderAppWrapper.java
+++ b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/model/AppBuilderAppWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.model;
diff --git a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/portlet/tab/AppBuilderAppPortletTab.java b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/portlet/tab/AppBuilderAppPortletTab.java
index 2edc34c346126b..6679a550dfd284 100644
--- a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/portlet/tab/AppBuilderAppPortletTab.java
+++ b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/portlet/tab/AppBuilderAppPortletTab.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.portlet.tab;
@@ -21,7 +21,7 @@ import java.util.List;
 import org.osgi.annotation.versioning.ProviderType;
 
 /**
- * @author Inácio Nery
+ * @author In??cio Nery
  */
 @ProviderType
 public interface AppBuilderAppPortletTab {
diff --git a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/portlet/tab/AppBuilderAppPortletTabContext.java b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/portlet/tab/AppBuilderAppPortletTabContext.java
index 1fc203059f3963..cd77b4e4407aa2 100644
--- a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/portlet/tab/AppBuilderAppPortletTabContext.java
+++ b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/portlet/tab/AppBuilderAppPortletTabContext.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.portlet.tab;
diff --git a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/portlet/tab/AppBuilderAppsPortletTab.java b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/portlet/tab/AppBuilderAppsPortletTab.java
index 0c5f7098401a99..e3e878d9e3dbe4 100644
--- a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/portlet/tab/AppBuilderAppsPortletTab.java
+++ b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/portlet/tab/AppBuilderAppsPortletTab.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.portlet.tab;
@@ -21,7 +21,7 @@ import java.util.Locale;
 import org.osgi.annotation.versioning.ProviderType;
 
 /**
- * @author Inácio Nery
+ * @author In??cio Nery
  */
 @ProviderType
 public interface AppBuilderAppsPortletTab {
diff --git a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/service/AppBuilderAppDataRecordLinkLocalService.java b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/service/AppBuilderAppDataRecordLinkLocalService.java
index 8920d129750c84..0fd37c69990c97 100644
--- a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/service/AppBuilderAppDataRecordLinkLocalService.java
+++ b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/service/AppBuilderAppDataRecordLinkLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.service;
diff --git a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/service/AppBuilderAppDataRecordLinkLocalServiceUtil.java b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/service/AppBuilderAppDataRecordLinkLocalServiceUtil.java
index ac84dea504e7ca..a8c33b750a3010 100644
--- a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/service/AppBuilderAppDataRecordLinkLocalServiceUtil.java
+++ b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/service/AppBuilderAppDataRecordLinkLocalServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.service;
diff --git a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/service/AppBuilderAppDataRecordLinkLocalServiceWrapper.java b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/service/AppBuilderAppDataRecordLinkLocalServiceWrapper.java
index acb4db0c69d1a3..adf22f4f99370a 100644
--- a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/service/AppBuilderAppDataRecordLinkLocalServiceWrapper.java
+++ b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/service/AppBuilderAppDataRecordLinkLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.service;
diff --git a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/service/AppBuilderAppDeploymentLocalService.java b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/service/AppBuilderAppDeploymentLocalService.java
index 151b838d9407ad..3c7d62b887577e 100644
--- a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/service/AppBuilderAppDeploymentLocalService.java
+++ b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/service/AppBuilderAppDeploymentLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.service;
diff --git a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/service/AppBuilderAppDeploymentLocalServiceUtil.java b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/service/AppBuilderAppDeploymentLocalServiceUtil.java
index 2032642d6ad66b..e84ea0f351290d 100644
--- a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/service/AppBuilderAppDeploymentLocalServiceUtil.java
+++ b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/service/AppBuilderAppDeploymentLocalServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.service;
diff --git a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/service/AppBuilderAppDeploymentLocalServiceWrapper.java b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/service/AppBuilderAppDeploymentLocalServiceWrapper.java
index f2649d3d4ff4a0..f63a9365995442 100644
--- a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/service/AppBuilderAppDeploymentLocalServiceWrapper.java
+++ b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/service/AppBuilderAppDeploymentLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.service;
